MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003342ATutor- no cat -public2008-03-26 04:262008-08-21 08:54
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.1 
Summary0003342: Visual representation of test stats
Descriptionpatches posted by vegard to display test stats visually
http://www.atutor.ca/view/16/13220/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002926)
greg (administrator)
2008-05-16 08:36

merged gorzans patch to add graphical test stats

- Issue History
Date Modified Username Field Change
2008-03-26 04:26 greg New Issue
2008-03-26 04:26 greg Affects version => SVN
2008-05-16 08:36 greg Status new => resolved
2008-05-16 08:36 greg Fixed in Version => 1.6.1
2008-05-16 08:36 greg Resolution open => fixed
2008-05-16 08:36 greg Assigned To => greg
2008-05-16 08:36 greg Note Added: 0002926
2008-08-21 08:54 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker